Информационная безопасность
[RU] switch to English


Многочисленные уязвимости безопасности в Websense Email Security
Опубликовано:22 октября 2009 г.
Источник:
SecurityVulns ID:10338
Тип:удаленная
Уровень опасности:
5/10
Описание:Межсайтовый скриптинг и DoS в интерфейсе администрирования.
Затронутые продукты:WEBSENSE : Websense Email Security 7.1
 WEBSENSE : Personal Email Manager 7.1
Оригинальный текстdocumentNSO Research, NSOADV-2009-003: Websense Email Security Cross Site Scripting (22.10.2009)
 documentNSO Research, NSOADV-2009-002: Websense Email Security Web Administrator DoS (22.10.2009)

О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород